.newsletter-form__input {
    border: 1px solid #cccccc;
    text-decoration: none;
    padding: 10px 15px;
    font-size: 13px; 
}

.newsletter-form__field-wrapper .field {
    display: flex;
    gap: 10px;
}

.newsletter-form__message--success {
    font-size: 14px;
    display: flex;
    margin-top: 10px;
}